\name{getFilename}
\alias{getFilename}
\title{get the file name of input path(s) not including the extension.}
\usage{
  getFilename(fPath)
}
\arguments{
  \item{fPath}{the path(s) to get the file name of}
}
\value{
  The part of the file path from the last occuring '/', not
  including the extension.
}
\description{
  get the file name of input path(s) not including the
  extension.
}
\seealso{
  Other file: \code{\link{createFilename}},
  \code{\link{getExtension}},
  \code{\link{getUniqueFilename}},
  \code{\link{makeIfNotExists}}
}

